@charset "utf-8";
/*------------------------------------------------------------
	privacy_policy
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
	.faq .headLine {
		margin-bottom: 57px;
	}
	.faq .inner {
		margin: 0 45px 151px 70px;
	}
	.faq .faqList p {
		display: flex;
	}
}
.faq .faqList .en {
	margin-right: 6px;
	padding: 3px;
	width: 42px;
	height: 30px;
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	background-color: #000;
	box-sizing: border-box;
}
.faq .faqList .aText .en {
	background-color: #024087;
}
.faq .faqList .text {
	width: calc(100% - 45px);
	color: #666;
	font-size: 1.7rem;
	line-height: 1.89;
}
.faq .qText {
	margin-bottom: 40px;
}
.faqList li {
	margin-bottom: 82px;
}
.faqList li:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.faq .headLine {
		margin-bottom: 55px;
	}
	.faq .inner {
		margin: 0 25px 151px 25px;
	}
	.faq .faqList .en {
		margin: 0 auto 15px;
		padding: 20px;
		width: 59px;
		height: 65px;
		display: block;
	}
	.faq .qText {
		margin-bottom: 32px;
	}
}